.slider-wrap {
    /*width: 500px;*/
    /*margin: 50px auto;*/
    display: flex;
    flex-direction: column;
    align-items: center;
}

.slick-track {
    /*transform: none;*/
}
.slider-text__item {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 40px;
}
.slider-text__quote {
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
    color: #BBBBBB;
    margin-bottom: 35px;
    text-align: center;
}
.slider-text__name {
    font-weight: bold;
    font-size: 16px;
    line-height: 27px;
    text-transform: uppercase;
    color: #18CFAB;
}
.slider-text__position {
    font-size: 16px;
    line-height: 30px;
    color: #BBBBBB;
}

.slider-main {
    margin-bottom: 40px;
    width: 1160px;
}
/*.slider-main > .slick-list {*/
/*    width: 1000px;*/
/*}*/

.slider-item-main {
    border: 5px solid rgba(31, 218, 181, .2);
    border-radius: 50%;
    width: 150px !important;
    height: 150px;
    display: flex !important;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    margin: 0 auto;
}

.slider-main-img {
    width: 100%;
    height: auto;
}
.slider-min {
    width: 500px;
}
.slider-item-min {
    border: 5px solid rgba(31, 218, 181, .2);
    border-radius: 50%;
    width: 60px !important;
    height: 60px;
    display: flex !important;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    cursor: pointer;
    outline: none;
}
.slider-min-img {
    width: 100%;
    height: auto;
}

.slick-current .slider-item-min {
    transform: translateY(-10px);
}
.slider-min > .slick-list {
    height: 120px;
}
.slider-min > .slick-list > .slick-track {
    margin-top: 20px;
}